Nezařazené

Kritická chyba v knihovně OpenSSL – ohrožení důležitých hesel uživatelů

Vzhledem k nalezení kritické chyby v knihovně OpenSSL, která byla využívána až 2/3 serverů na internetu, důrazně doporučujeme všem uživatelům změnit důležitá hesla a přihlašovací údaje do svých služeb*.

Díky objevené chybě, mohla být jejich současná hesla prolomena a odposlechnuta.

Více podrobností o chybě najdete v článcích na:

http://www.zive.cz/bleskovky/polopate-jak-funguje-chyba-heartbleed-bug/sc-4-a-173264/default.aspx (česky)
http://www.lupa.cz/clanky/chyba-openssl-umoznuje-cist-chranena-data-ohrozila-az-dve-tretiny-sluzeb/ (česky)

http://arstechnica.com/security/2014/04/critical-crypto-bug-exposes-yahoo-mail-passwords-russian-roulette-style/ (anglicky)

Na odstranění kritické chyby se v současnosti pracuje (napříč všemi provozovateli na internetu), dle dosavadních informací nejsou touto chybou postiženy servery a weby hostované u Poski.com.

Seznam serverů, u kterých je vhodné heslo změnit naleznete v článku na Žive.cz.

http://www.zive.cz/bleskovky/polopate-jak-funguje-chyba-heartbleed-bug/sc-4-a-173264/default.aspx

* hesla je dobré měnit až po odstranění bezpečnostní chyby samotnými provozovateli služeb

 

Napsat komentář

Vaše emailová adresa nebude zveřejněna. Vyžadované informace jsou označeny *

*